SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmTransition6 Interface

Visual Basic
C#
C++/CLI

Allows you to access a workflow transition.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---
    Public Interface IEdmTransition6
       Inherits IEdmObject5, IEdmTransition5

C# |
--- | ---
    public interface IEdmTransition6 : IEdmObject5, IEdmTransition5

C++/CLI |
--- | ---
    public interface class IEdmTransition6 : public IEdmObject5, IEdmTransition5

# Remarks

This interface:

- inherits from IEdmTransition5.
- is extended by IEdmTransition7.

# See Also

####

IEdmTransition6 Members
EPDM.Interop.epdm Namespace